﻿
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #f7f9fc;
    color: #333;
    line-height: 1.6;
}

header {
    background: white;
    /*linear-gradient(to right, #2196F3, #1976D2);*/
    color: rgb(0, 113, 224);
    text-align: center;
    padding: 10px 20px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    position: relative;
}

    header img {
        position: absolute;
        top: 30px;
        left: 20px;
        height: 50px;
    }

    header h1 {
        font-size: 3.5rem;
        font-weight: 700;
        margin: 20px 0;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    }

    header p {
        font-size: 1.3rem;
        font-weight: 300;
        margin-top: 10px;
        animation: fadeIn 2s ease-out;
    }

nav {
    display: flex;
    justify-content: center;
    background-color: #1976D2;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: fixed;
    width: 100%;
    z-index: 100;
}

    nav a {
        color: white;
        padding: 14px 25px;
        text-decoration: none;
        text-align: center;
        font-size: 1.1rem;
        font-weight: 600;
        transition: all 0.3s ease;
        margin: 0 15px;
        border-radius: 5px;
    }

        nav a:hover {
            background-color: #1565C0;
            color: white;
            transform: scale(1.05);
        }

section {
    padding: 30px 20px;
    text-align: center;
    margin-bottom: 10px;
    border-radius: 15px;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
}

    section:hover {
        /*transform: scale(1.02);*/
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    }

h2 {
    font-size: 2.5rem;
    margin-bottom: 10px;
    color: #0D47A1;
}

.services {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.service-card {
    background-color: white;
    padding: 30px;
    width: 250px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    text-align: left;
    transition: all 0.3s ease;
    position: relative;
}

    .service-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
        text-align: center;
        align-items: center;
    }

    .service-card h3 {
        font-size: 1.8rem;
        color: #2196F3;
        margin-bottom: 15px;
    }

    .service-card p {
        color: #666;
        font-size: 1.1rem;
        margin-bottom: 20px;
    }

    .service-card .icon {
        font-size: 40px;
        color: #1976D2;
        margin-bottom: 15px;
    }

.hover-info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(56, 100, 178, 10);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.5s ease;
    border-radius: 10px;
}

.service-card:hover .hover-info {
    opacity: 1;
}






footer {
    background-color: #0D47A1;
    color: white;
    text-align: center;
    padding: 20px;
    font-size: 1.2rem;
}

@@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@@media (max-width: 768px) {
    .services {
        flex-direction: column;
        align-items: center;
    }
}

.leadership-container {
    display: flex;
    justify-content: center;
    gap: 50px;
}

.leader-card {
    background-color: #fff;
    padding: 30px;
    width: 280px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    text-align: center;
    transition: all 0.3s ease;
}

    .leader-card img {
        border-radius: 50%;
        width: 180px;
        height: 180px;
        object-fit: cover;
        margin-bottom: 20px;
    }

    .leader-card h3 {
        font-size: 1.8rem;
        color: #2196F3;
        margin-bottom: 10px;
    }

    .leader-card p {
        color: #555;
        font-size: 1.1rem;
    }

    .leader-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
    }

.why-choose-us-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
    text-align: left;
}

.why-choose-card {
    background-color: #fff;
    padding: 25px;
    width: 300px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    transition: all 0.3s ease;
}

    .why-choose-card h3 {
        color: #0D47A1;
        font-size: 1.8rem;
        margin-bottom: 10px;
    }

    .why-choose-card p {
        font-size: 1.1rem;
        color: #666;
        margin-bottom: 20px;
    }

    .why-choose-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
    }

.fixedbutton {
    width: 70px;
    position: fixed;
    background-color: green;
    right: 0;
    z-index: 1;
    top: 40%;
    height: 50px;
    padding: 20px 20px 20px 10px;
    white-space: nowrap;
    display: flex;
    align-items: center;
    color: white;
    transition: width 1.5s;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.fixedbuttonsecond {
    width: 70px;
    position: fixed;
    background-color: orange;
    right: 0;
    z-index: 1;
    top: 53%;
    height: 50px;
    padding: 20px 20px 20px 10px;
    white-space: nowrap;
    display: flex;
    align-items: center;
    color: white;
    transition: width 1.5s;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

    .fixedbutton:hover, .fixedbuttonsecond:hover {
        width: 240px;
        font-size: 1.35vw;
    }

.contact-info-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

    .contact-info-container .left-side,
    .contact-info-container .right-side {
        width: 48%;
    }

    .contact-info-container h3 {
        font-size: 1.5rem;
        color: #0D47A1;
        margin-bottom: 10px;
    }

    .contact-info-container p {
        font-size: 1.1rem;
        color: #666;
        margin-bottom: 10px;
    }

    .contact-info-container .right-side p a {
        color: #2196F3;
        text-decoration: none;
    }

        .contact-info-container .right-side p a:hover {
            text-decoration: underline;
        }

.contact-form {
    margin-top: 30px;
}

.form-container {
    display: flex;
    justify-content: space-between;
}

.left-column,
.right-column {
    width: 48%;
}

input,
textarea {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid rgb(0, 113, 224);
    border-radius: 4px;
    font-size: 1rem;
}

textarea {
    resize: vertical;
}

.form-buttons {
    display: flex;
    justify-content: space-between;
}

    .form-buttons button {
        width: 48%;
        padding: 10px;
        font-size: 1rem;
        background-color: #0D47A1;
        color: white;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }

        .form-buttons button:hover {
            background-color: #2196F3;
        }

.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: rgb(0, 113, 224);
    color: white;
    padding: 12px 25px;
    border-radius: 50px;
    font-size: 18px;
    text-decoration: none;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    display: flex;
    align-items: center;
    transition: background-color 0.3s ease;
}

    .whatsapp-button:hover {
        background-color: rgb(0, 113, 224);
    }

    .whatsapp-button img {
        width: 24px;
        margin-right: 10px;
    }
